
Flourish - Bug #6239

manual requisitions for FLOURISH Study-Edits

25/07/2022 10:56 - Martha Ngwaca

Status: Closed Start date: 25/07/2022

Priority: High Due date: 26/07/2022

Assignee: Nimrod Munatsi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Kindly see attached edited manual requisitions, kindly make the edits.

History

#1 - 25/07/2022 11:24 - Nimrod Munatsi

- Due date set to 26/07/2022

- Assignee set to Nimrod Munatsi

#2 - 26/07/2022 08:15 - Nimrod Munatsi

- File Flourish checklist v0.0.4.pdf added

- File Flourish manual requisitions v0.0.5.pdf added

- Status changed from New to Resolved

#3 - 26/07/2022 08:28 - Martha Ngwaca

- Status changed from Resolved to Feedback

On section 6- replace plasma with vials (VL,DNA PCR, plasma cytokines)

On the infant checklist- separate insulin and fasting glucose.

#4 - 26/07/2022 10:30 - Nimrod Munatsi

- File Flourish checklist v0.0.5.pdf added

- File Flourish manual requisitions v0.0.6.pdf added

- Status changed from Feedback to Resolved

#5 - 26/07/2022 11:16 - Martha Ngwaca

- Status changed from Resolved to Closed

Passed.

Files

flourish_Manual requisitions.....pdf 596 KB 25/07/2022 Martha Ngwaca

Flourish checklist v0.0.4.pdf 446 KB 26/07/2022 Nimrod Munatsi

Flourish manual requisitions v0.0.5.pdf 2.9 MB 26/07/2022 Nimrod Munatsi

Flourish checklist v0.0.5.pdf 445 KB 26/07/2022 Nimrod Munatsi

Flourish manual requisitions v0.0.6.pdf 2.9 MB 26/07/2022 Nimrod Munatsi
